GCLOUD_SQL_SSL-CERTS_CREATE(1)

NAME

gcloud sql ssl-certs create - creates an SSL certificate for a Cloud SQL instance

SYNOPSIS

gcloud sql ssl-certs create COMMON_NAME CERT_FILE --instance INSTANCE, -i INSTANCE [GLOBAL-FLAG ...]

DESCRIPTION
Creates an SSL certificate for a Cloud SQL instance.

POSITIONAL ARGUMENTS
COMMON_NAME
    User supplied name. Constrained to [a-zA-Z.- ]+.
CERT_FILE
    Location of file which the private key of the created ssl-cert will be written to.

REQUIRED FLAGS
--instance INSTANCE, -i INSTANCE
    Cloud SQL instance ID.

GLOBAL FLAGS
Run $ gcloud help for a description of flags available to all commands.